[Xfce Panel]
Type=X-XFCE-PanelPlugin
Name=Brightness plugin
Name[ar]=ملحق السطوع
Name[ast]=Complementu de rellumu
Name[bg]=Плъгин за яркостта
Name[ca]=Connector de brillantor
Name[cs]=Zásuvný modul Jas
Name[da]=Moduludvidelse for lysstyrke
Name[de]=Plugin zur Helligkeitsregelung
Name[el]=Άρθρωμα φωτεινότητας
Name[en_GB]=Brightness plugin
Name[es]=Complemente de brillo
Name[et]=Ereduse plugin
Name[eu]=Distira plugina
Name[fi]=Kirkkausliitännäinen
Name[fr]=Régler la luminosité
Name[gl]=Engadido de brillo
Name[hr]=Priključak svjetline
Name[hu]=Fényerősség-bővítmény
Name[id]=Plugin kecerahan
Name[it]=Plugin della luminosità
Name[ja]=輝度プラグイン
Name[kk]=Жарықтылық плагині
Name[ko]=밝기 조절 플러그인
Name[lt]=Ryškumo įskiepis
Name[nl]=Helderheid-plugin
Name[nn]=Innstikk for lysstyrke
Name[pa]=ਚਮਕ ਪਲੱਗਇਨ
Name[pl]=Jasność ekranu
Name[pt]="Plug-in" brilho
Name[pt_BR]=Plug-in de brilho
Name[ro]=Modul pentru luminozitate
Name[ru]=Управление яркостью экрана
Name[si]=දීප්ත ප්ලගිනය
Name[sk]=Zásuvný modul jasu
Name[te]=ప్రకాశవంతపు ప్లగిన్
Name[tr]=Ekran Parlaklığı eklentisi
Name[ug]=يورۇقلۇق قىستۇرمىسى
Name[uk]=Додаток зміни яскравості
Name[ur]=چمک دمک پلگ ان
Name[ur_PK]=چمک دمک پلگ ان
Name[zh_CN]=亮度插件
Name[zh_TW]=亮度插件
Comment=Control your LCD brightness
Comment[ar]=تحكم في لمعان LCD خاصتك
Comment[ast]=Control de rellumu del LCD
Comment[bg]=Контролира яркостта на LCD екрана
Comment[ca]=Controla la brillantor de la LCD
Comment[cs]=Ovládání jasu displeje LCD
Comment[da]=Kontrollér dit LCD-lysstyrkeniveau
Comment[de]=Helligkeit der Anzeige steuern
Comment[el]=Ρύθμιση φωτεινότητας LCD
Comment[en_GB]=Control your LCD brightness
Comment[es]=Control de brillo del LCD
Comment[et]=Juhi LCD ekraani eredust
Comment[eu]=Kontrolatu zure LCD distira
Comment[fi]=Säädä LCD:n kirkkautta
Comment[fr]=Contrôle de la luminosité de votre écran
Comment[gl]=Controle o brillo da súa pantalla LCD
Comment[hr]=Kontrola vašu LCD svjetlinu
Comment[hu]=Az LCD fényerejének vezérlése
Comment[id]=Kendalikan kecerahan LCD anda
Comment[it]=Controlla il livello di luminosità del proprio LCD
Comment[ja]=LCD の輝度を調整します
Comment[kk]=LCD жарықтылығын басқару
Comment[ko]=LCD 밝기를 조절합니다
Comment[lt]=Valdykite savo LCD ryškumą
Comment[nl]=Stel uw LCD-helderheid in
Comment[nn]=Kontroller LCD-lysstyrken
Comment[pa]=ਆਪਣੀ LCD  ਚਮਕ ਕੰਟਰੋਲ ਕਰੋ
Comment[pl]=Reguluje jasność ekranu LCD
Comment[pt]=Controlar nível de brilho do LCD
Comment[pt_BR]=Controle o brilho de seu LCD
Comment[ro]=Controlați luminozitatea ecranului LCD
Comment[ru]=Управляйте яркостью экрана вашего ЖК-монитора
Comment[si]=ඔබේ LCD දීප්තතාව පාලනය
Comment[sk]=Ovládanie jasu displeja LCD
Comment[sv]=Kontrollera ljusstyrkan för din LCD-skärm
Comment[te]=మీ LCD ప్రకాశమును నియంత్రించండి
Comment[tr]=LCD parlaklık seviyesini belirleyin
Comment[ug]=LCD يورۇقلۇقىنى كونترول قىل
Comment[uk]=Управління яскравістю рідкокристалічного дисплею
Comment[ur]=اپنی ایل سی ڈی کی چمک کنٹرول کریں
Comment[ur_PK]=اپنی ایل سی ڈی کی چمک کنٹرول کریں
Comment[zh_CN]=控制您的液晶显示器亮度
Comment[zh_TW]=控制您的 LCD 亮度
Icon=xfpm-brightness-lcd
X-XFCE-Exec=/usr/lib64/xfce4/panel-plugins/xfce4-brightness-plugin
X-XFCE-Unique=TRUE
